
Figure - Bug #118561
【IOVDEV-32524】【内部】【系统测试】【VC1】【0088】【实车】【主交互】点击取消全部息屏，副驾屏
幕未点亮
2023-06-05 21:04 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: ��03.02.0088.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【车架号】：LJD8BC3F1P0000306

【环境信息】：实车环境

【问题出现时间】：2023.6.4 14：52

【前提条件】：

1、车机上电

【操作步骤】

1、进入控制中心-点击全部息屏

2，点击取消全部息屏

【实际结果】

2、取消全部息屏，副驾屏幕未点亮

【期望结果】

2、取消全部息屏，副驾屏幕点亮

History

#1 - 2023-06-05 21:04 - CDTS_Test 吴诗雨

具体情况请看截图

#2 - 2023-06-06 15:18 - CD FW-程天颖

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CDTS_Test 吴诗雨

Hi,诗雨

    日志文件中提供的是中控的日志，没有副屏日志，帮忙获取副屏日志，谢谢

#3 - 2023-06-06 15:51 - CDTS_Test 吴诗雨

已同步
#4 - 2023-08-22 09:59 - CDTS_TEST 王成

- Status changed from ASSIGNED to RESOLVED

BUG已解决

#5 - 2023-08-22 09:59 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#6 - 2023-08-22 10:00 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

screenshot-20230605-173336.png 59.7 KB 2023-06-05 CDTS_Test 吴诗雨

IOVDEV-32524.zip 13.2 MB 2023-06-05 CDTS_Test 吴诗雨
